package com.huigou.topsun.sap.purchase.domain.vo;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;
import java.util.List;

/**
 * @Auther: xin.lu
 * @Date: 2024/01/02/14:07
 * @Description:
 */

public class SapPurchaseVo implements Serializable {
    /**
     * pr类型
     */
    @JsonProperty("bsart")
    private String bsart;

    @JsonProperty("ITEM")
    private List<SapPurchaseItemVo> itemVos;

    public void setBsart(String bsart) {
        this.bsart = bsart;
    }

    public void setItemVos(List<SapPurchaseItemVo> itemVos) {
        this.itemVos = itemVos;
    }

    public String getBsart() {
        return bsart;
    }

    public List<SapPurchaseItemVo> getItemVos() {
        return itemVos;
    }
}
